.recaptcha_is_showing_audio #u276.mode-audio
{
	background: transparent url("../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u276.mode-image
{
	background: transparent url("../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u276.mode-audio:hover
{
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u276.mode-image:hover
{
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u276.mode-audio:active
{
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u276.mode-image:active
{
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.version.index /* version checker */
{
	color: #0000E0;
	background-color: #B75F00;
}

.html
{
	background: #FFFFFF url("../images/farmer_%402x.png") repeat left top scroll;
}

.hidpi.html
{
	background-image: url("../images/farmer_%402x_2x.png");
	background-size: 349px 349px;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3339.5499999999997px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	margin-bottom: -3px;
}

#u381
{
	z-index: 151;
	height: 246px;
}

#u381-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 151;
	top: 0px;
}

#top
{
	margin-left: 330px;
	margin-top: 8px;
	position: relative;
}

#u388
{
	z-index: 190;
	margin-left: 285px;
	top: -26px;
	margin-bottom: -26px;
}

#u349
{
	z-index: 152;
	height: 29px;
}

#u349-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 152;
	top: 215px;
}

#buttonu457
{
	z-index: 214;
	width: 84px;
	padding-bottom: 2px;
	top: 216px;
	left: 52px;
}

#buttonu457:hover
{
	margin: 0px;
}

#buttonu457.ButtonSelected
{
	margin: 0px;
}

#u466
{
	z-index: 216;
	height: 27px;
	width: 42px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 21px;
}

#menuu351
{
	z-index: 153;
	width: 684px;
	top: 216px;
	left: 138px;
}

#u374
{
	z-index: 156;
	width: 169px;
	height: 32px;
	margin-right: -10000px;
}

#pu374:hover ._u374.f3s_top
{
	height: 32px;
	width: 169px;
}

#u373,#u375-4
{
	width: 169px;
	min-height: 32px;
	margin-right: -10000px;
}

#pu374:hover #u375-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	min-height: 32px;
}

#u359
{
	width: 169px;
	min-height: 32px;
	margin-right: -10000px;
	left: 171px;
}

#u360
{
	z-index: 165;
	width: 169px;
	height: 32px;
	margin-right: -10000px;
}

#pu374.MuseMenuActive ._u374.f3s_top,#pu360:hover ._u360.f3s_top
{
	height: 32px;
	width: 169px;
}

#pu360.MuseMenuActive ._u360.f3s_top
{
	height: 32px;
	width: 169px;
}

#u363-4
{
	width: 169px;
	min-height: 32px;
	margin-right: -10000px;
}

#pu374.MuseMenuActive #u375-4,#pu360:hover #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	min-height: 32px;
}

#pu374:hover #u374,#pu374.MuseMenuActive #u374,#pu360:hover #u360,#pu360.MuseMenuActive #u360
{
	width: 169px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u366
{
	width: 170px;
	min-height: 32px;
	margin-right: -10000px;
	left: 342px;
}

#u367
{
	z-index: 174;
	width: 170px;
	height: 32px;
	margin-right: -10000px;
}

#pu367:hover ._u367.f3s_top
{
	height: 32px;
	width: 170px;
}

#u370-4
{
	width: 170px;
	min-height: 32px;
	margin-right: -10000px;
}

#pu360.MuseMenuActive #u363-4,#pu367:hover #u370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	min-height: 32px;
}

#u352
{
	width: 170px;
	min-height: 32px;
	margin-right: -10000px;
	left: 514px;
}

#u355
{
	z-index: 183;
	width: 170px;
	height: 32px;
	margin-right: -10000px;
}

#pu367.MuseMenuActive ._u367.f3s_top,#pu355:hover ._u355.f3s_top
{
	height: 32px;
	width: 170px;
}

#pu355.MuseMenuActive ._u355.f3s_top
{
	height: 32px;
	width: 170px;
}

#u357-4
{
	width: 170px;
	min-height: 32px;
	margin-right: -10000px;
}

#pu367.MuseMenuActive #u370-4,#pu355:hover #u357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	min-height: 32px;
}

#pu367:hover #u367,#pu367.MuseMenuActive #u367,#pu355:hover #u355,#pu355.MuseMenuActive #u355
{
	width: 170px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#ourstory
{
	margin-left: 341px;
	margin-top: 10px;
	position: relative;
}

#u484
{
	z-index: 131;
	width: 209px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.1);
	margin-left: 373px;
	margin-top: 43px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.1);
}

#u203-4
{
	z-index: 132;
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #603813;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 49px;
}

#u212-7
{
	z-index: 2;
	width: 724px;
	min-height: 58px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	margin-left: 118px;
	margin-top: 17px;
	position: relative;
}

#pu237
{
	width: 0.01px;
	margin-left: 121px;
	margin-top: 20px;
}

#u237
{
	z-index: 19;
	width: 205px;
	height: 301px;
	border-width: 3px;
	border-style: solid;
	border-color: #603813;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: #FFFFFF url("../images/betty_photo-u237-fr.jpg") no-repeat center top;
	background-size: cover;
}

.hidpi #u237
{
	background-image: url("../images/betty_photo-u237-fr_2x.jpg");
}

#u236-10
{
	z-index: 9;
	width: 468px;
	min-height: 136px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#ourservice
{
	margin-left: 330px;
	margin-top: 38px;
	position: relative;
}

#u485
{
	z-index: 136;
	width: 209px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.1);
	margin-left: 373px;
	margin-top: 38px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.1);
}

#u211-4
{
	z-index: 137;
	width: 136px;
	min-height: 13px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #603813;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u239-15
{
	z-index: 20;
	width: 724px;
	min-height: 98px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	margin-left: 118px;
	margin-top: 12px;
	position: relative;
}

#ourarea
{
	margin-left: 330px;
	margin-top: 294px;
	position: relative;
}

#u486
{
	z-index: 141;
	width: 209px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.1);
	margin-left: 373px;
	margin-top: 37px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.1);
}

#u244-4
{
	z-index: 142;
	width: 136px;
	min-height: 13px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #603813;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u471-7
{
	z-index: 35;
	width: 724px;
	min-height: 98px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	margin-left: 118px;
	margin-top: 14px;
	position: relative;
}

#pu245
{
	width: 0.01px;
	margin-left: 96px;
	margin-top: 2px;
}

#u245
{
	z-index: 42;
	width: 767px;
	min-height: 673px;
	position: relative;
	margin-right: -10000px;
}

#contactus
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 649px;
	left: 234px;
}

#u487
{
	z-index: 146;
	width: 209px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.1);
	padding-bottom: 1px;
	margin-left: 373px;
	margin-top: 26px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.1);
}

#u252-4
{
	z-index: 147;
	width: 136px;
	min-height: 13px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #603813;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u472-7
{
	z-index: 117;
	width: 724px;
	min-height: 62px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	margin-left: 118px;
	margin-top: 16px;
	position: relative;
}

#widgetu253
{
	z-index: 43;
	width: 0.01px;
	height: 413px;
	margin-left: 310px;
	margin-top: 28px;
	position: relative;
}

#widgetu254
{
	z-index: 44;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu254.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u257-4
{
	z-index: 45;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #603813;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u255-4
{
	z-index: 49;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu254.non-empty-st #u255-4
{
	background-color: #FFFFFF;
}

#widgetu254:hover #u255-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu254.focus-st #u255-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu254.non-empty-st #u255-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu254:hover #u255-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu254.focus-st #u255-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu258
{
	z-index: 53;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu258.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u259-4
{
	z-index: 54;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #603813;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u260-4
{
	z-index: 58;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu258.non-empty-st #u260-4
{
	background-color: #FFFFFF;
}

#widgetu258:hover #u260-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu258.focus-st #u260-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu254.fld-err-st #u255-4,#widgetu258.fld-err-st #u260-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu258.non-empty-st #u260-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu258:hover #u260-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu258.focus-st #u260-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u262-4
{
	z-index: 62;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 70px;
}

#widgetu253.frm-sub-st #u262-4 p
{
	color: #999999;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u268-4
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 70px;
}

#widgetu253.frm-subm-err-st #u268-4 p
{
	color: #D7244C;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u263-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 70px;
}

#widgetu253.frm-sub-st #u262-4,#widgetu253.frm-subm-err-st #u268-4,#widgetu253.frm-subm-ok-st #u263-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu253.frm-subm-ok-st #u263-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u269-17
{
	z-index: 74;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 105px;
	background: url("../images/u269-17.png") no-repeat 0px 0px;
}

#u269-17:hover
{
	background: url("../images/u269-17-r.png") no-repeat 0px 0px;
}

#u269-17:active
{
	background: url("../images/u269-17-m.png") no-repeat 0px 0px;
}

#widgetu253.frm-sub-st #u269-17
{
	background: url("../images/u269-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u269-17
{
	background-image: url("../images/u269-17_2x.png");
	background-size: 129.99999999999994px 30px;
}

.hidpi #u269-17:hover
{
	background-image: url("../images/u269-17-r_2x.png");
	background-size: 129.99999999999994px 30px;
}

.hidpi #u269-17:active
{
	background-image: url("../images/u269-17-m_2x.png");
	background-size: 129.99999999999994px 30px;
}

.hidpi #widgetu253.frm-sub-st #u269-17
{
	background-image: url("../images/u269-17-fs_2x.png");
	background-size: 129.99999999999994px 30px;
}

#widgetu264
{
	z-index: 91;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu264.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u267-4
{
	z-index: 92;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #603813;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#widgetu254.fld-err-st #u257-4,#widgetu264.fld-err-st #u267-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u265-4
{
	z-index: 96;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu264.non-empty-st #u265-4
{
	background-color: #FFFFFF;
}

#widgetu264:hover #u265-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu264.focus-st #u265-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu264.fld-err-st #u265-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu264.non-empty-st #u265-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu264:hover #u265-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu264.focus-st #u265-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu264_input,#widgetu264_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	padding: 6px;
}

#widgetu271
{
	z-index: 100;
	width: 342px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu271.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 230px -10000px 0px 0px;
}

#u272-4
{
	z-index: 101;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #603813;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#widgetu258.fld-err-st #u259-4,#widgetu271.fld-err-st #u272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu254.fld-err-st #u257-4 p,#widgetu254.fld-err-st #u257-4 span,#widgetu258.fld-err-st #u259-4 p,#widgetu258.fld-err-st #u259-4 span,#widgetu264.fld-err-st #u267-4 p,#widgetu264.fld-err-st #u267-4 span,#widgetu271.fld-err-st #u272-4 p,#widgetu271.fld-err-st #u272-4 span
{
	color: #D7244C;
}

#u273-4
{
	z-index: 105;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu271.non-empty-st #u273-4
{
	background-color: #FFFFFF;
}

#widgetu271:hover #u273-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu271.focus-st #u273-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu271.fld-err-st #u273-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu271.non-empty-st #u273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu271:hover #u273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu271.focus-st #u273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu254.fld-err-st #u255-4 *,#widgetu258.fld-err-st #u260-4 *,#widgetu264.fld-err-st #u265-4 *,#widgetu271.fld-err-st #u273-4 *
{
	color: #D7244C;
	font-style: italic;
}

#recaptcha_image
{
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u276
{
	z-index: 110;
	width: 18px;
	height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

.hidpi .recaptcha_isnot_showing_audio #u276.mode-image
{
	background-image: url("../images/recaptchamodeaudio_2x.png");
}

.hidpi .recaptcha_isnot_showing_audio #u276.mode-image:hover
{
	background-image: url("../images/recaptchamodeaudiorollover_2x.jpg");
}

.hidpi .recaptcha_isnot_showing_audio #u276.mode-image:active
{
	background-image: url("../images/recaptchamodeaudiomousedown_2x.jpg");
}

.hidpi .recaptcha_is_showing_audio #u276.mode-audio
{
	background-image: url("../images/recaptchamodeimage_2x.png");
}

.hidpi .recaptcha_is_showing_audio #u276.mode-audio:hover
{
	background-image: url("../images/recaptchamodeimagerollover_2x.jpg");
}

.hidpi .recaptcha_is_showing_audio #u276.mode-audio:active
{
	background-image: url("../images/recaptchamodeimagemousedown_2x.jpg");
}

#u307
{
	z-index: 111;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
	background: transparent url("../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u307:hover
{
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u307:active
{
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u307
{
	background-image: url("../images/recaptcharefresh_2x.png");
}

.hidpi #u307:hover
{
	background-image: url("../images/recaptcharefreshrollover_2x.jpg");
}

.hidpi #u307:active
{
	background-image: url("../images/recaptcharefreshmousedown_2x.jpg");
}

#u323
{
	z-index: 112;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
	background: transparent url("../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u323:hover
{
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u323:active
{
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u323
{
	background-image: url("../images/recaptchahelp_2x.png");
}

.hidpi #u323:hover
{
	background-image: url("../images/recaptchahelprollover_2x.jpg");
}

.hidpi #u323:active
{
	background-image: url("../images/recaptchahelpmousedown_2x.jpg");
}

#widgetu254_input,#widgetu254_prompt,#widgetu258_input,#widgetu258_prompt,#recaptcha_response_field,#widgetu271_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: normal;
	padding: 6px;
}

#widgetu254.focus-st #widgetu254_prompt,#widgetu258.focus-st #widgetu258_prompt,#widgetu264.focus-st #widgetu264_prompt,#widgetu271.focus-st #widgetu271_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu254:hover #widgetu254_input,#widgetu254.focus-st #widgetu254_input,#widgetu254.fld-err-st #widgetu254_input,#widgetu254:hover #widgetu254_prompt,#widgetu254.fld-err-st #widgetu254_prompt,#widgetu258:hover #widgetu258_input,#widgetu258.focus-st #widgetu258_input,#widgetu258.fld-err-st #widgetu258_input,#widgetu258:hover #widgetu258_prompt,#widgetu258.fld-err-st #widgetu258_prompt,#widgetu264:hover #widgetu264_input,#widgetu264.focus-st #widgetu264_input,#widgetu264.fld-err-st #widgetu264_input,#widgetu264:hover #widgetu264_prompt,#widgetu264.fld-err-st #widgetu264_prompt,#widgetu271:hover #recaptcha_response_field,#widgetu271.focus-st #recaptcha_response_field,#widgetu271.fld-err-st #recaptcha_response_field,#widgetu271:hover #widgetu271_prompt,#widgetu271.fld-err-st #widgetu271_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu254.non-empty-st #widgetu254_prompt,#widgetu258.non-empty-st #widgetu258_prompt,#widgetu264.non-empty-st #widgetu264_prompt,#widgetu271.non-empty-st #widgetu271_prompt
{
	visibility: hidden;
}

#u477
{
	z-index: 124;
	-pie-box-shadow: 0px 0px 50px #000000;
	-moz-box-shadow: 0px 0px 50px #000000;
	-webkit-box-shadow: 0px 0px 50px -1px #000000;
	box-shadow: 0px 0px 50px #000000;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 3px 0px;
	background: #FFFFFF url("../images/img_0338.jpg") no-repeat center center;
	background-size: cover;
}

#u477_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 67px;
	padding-bottom: 49px;
}

#u473
{
	z-index: 125;
	display: block;
	vertical-align: top;
	left: 506px;
	position: relative;
}

#u476-4
{
	z-index: 127;
	width: 576px;
	min-height: 32px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	left: 292px;
	margin-top: 6px;
	position: relative;
}

#u477-bw
{
	z-index: 124;
	margin-top: 81px;
	height: 254px;
}

#u403
{
	z-index: 193;
	height: 29px;
}

#u403-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 193;
	top: 3265px;
}

#u402
{
	z-index: 192;
	height: 448px;
}

#u402-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 192;
	top: 3265px;
}

#menuu404
{
	z-index: 194;
	width: 186px;
	top: 3265px;
	left: 409px;
}

#pu374,#pu360,#pu367,#pu355,#pu408
{
	width: 0.01px;
}

#u408
{
	z-index: 197;
	width: 186px;
	height: 32px;
	margin-right: -10000px;
}

#pu408:hover ._u408.f3s_top
{
	height: 32px;
	width: 186px;
}

#pu408.MuseMenuActive ._u408.f3s_top
{
	height: 32px;
	width: 186px;
}

#u405,#u411-4
{
	width: 186px;
	min-height: 32px;
	margin-right: -10000px;
}

#pu355.MuseMenuActive #u357-4,#pu408:hover #u411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	min-height: 32px;
}

#pu408.MuseMenuActive #u411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	min-height: 32px;
}

#pu408:hover #u408,#pu408.MuseMenuActive #u408
{
	width: 186px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u437-10
{
	z-index: 204;
	width: 546px;
	min-height: 35px;
	margin-left: 229px;
	margin-top: 131px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

